<!-- <%@ page language="java" contentType="text/html; charset=UTF-8" pageEncoding="UTF-8"%>
<%@ taglib prefix="c" uri="http://java.sun.com/jsp/jstl/core"%>-->
 <!DOCTYPE html>
<html>
<head>
<meta charset="utf-8">
<title>管理画面／商品一覧</title>
	<link rel="stylesheet"
	href="https://stackpath.bootstrapcdn.com/bootstrap/4.1.3/css/bootstrap.min.css"
	integrity="sha384-MCw98/SFnGE8fJT3GXwEOngsV7Zt27NXFoaoApmYm81iuXoPkFOJwJ8ERdknLPMO"
	crossorigin="anonymous">
</head>
<body>
	<nav class="navbar navbar-expand navbar-light" style="background-color:#e1bee7">
		<div class="container-fluid">
			<a class="navbar-brand" href="top.html">通販サイト</a>
			<div class="collapse navbar-collapse row" id="navbar">
				<ul class="navbar-nav ml-auto">
					<!-- ログインある/なしに応じて表示内容変化(あとでかく) -->
					<li class="nav-item">
						<a class="nav-link" href="login.html">ログイン</a>
					</li>
					<li class="nav-item">
						<a class="nav-link"href="cart.html">カート</a>
					</li>
					<li class="nav-item">
						<a class="nav-link" href="userregist.html">新規登録</a>
					</li>
				</ul>
			</div>
		</div>
    </nav>
    
    <div class="container">
        
        <br>
        <br>
        
        <h2 class="text-center">商品一覧</h2>
        
        <br>
        <br>
        
        <div class="col-sm-6 offset-sm-3">
            <button type="button" onclick="" class="btn btn-block">商品新規登録</button>
        </div>
        
        <br>
        <br>
        
        <table class="table table-striped">
            <thead>
                <tr>
                    <th>Number</th>
                    <th>商品名</th>
                    <th>価格</th>
                    <th></th>
                </tr>    
            </thead>
                <tr>
                    <td>1</td>
                    <td>ワンピース</td>
                    <td>10000円</td>
                    <td><a href="itemmdetail.html">詳細</a></td>
                </tr>
                <tr>
                    <td>2</td>
                    <td>ワンピース</td>
                    <td>25000円</td>
                    <td><a href="itemmdetail.html">詳細</a></td>
                </tr>
                  <tr>
                    <td>3</td>
                    <td>ワンピース</td>
                    <td>18000円</td>
                    <td><a href="itemmdetail.html">詳細</a></td>
                </tr>
            <tbody>
            
            </tbody>
        
        </table>
    </div>
</body>
</html>
        



